.project-arena {
  float: left;
  margin: 0 5% 0 0;
  width: 30%;
}

.project-arena:last-child {
  margin: 0;
}

.project-arena img {
  width: 100%;
}

.line1 {
  border-top: 0.35rem solid #F7654A;
  width: 3rem;
  margin-top: 2rem;
}

.project-arena h3 {
  margin-left: 0.5rem;
}

.project-arena p {
  color: #999999;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}